$(document).ready(function () {
  $("body").on("change", ".year", GetYear);

  function GetYear() {
    let year = $(".year").val();
    alert(year);

      $.post(
        "dashboard_date.php",
        { year: year},
        function (data) {
          if (data > 0) {
            // alert(data);
            // location.reload();
          }
        }
      );
  }
});
